CVE-2015-1129

MEDIUM

Description

Apple Safari before 6.2.5, 7.x before 7.1.5, and 8.x before 8.0.5 does not properly select X.509 client certificates, which makes it easier for remote attackers to track users via a crafted web site.

References

http://lists.apple.com/archives/security-announce/2015/Apr/msg00000.html

http://lists.apple.com/archives/security-announce/2015/Sep/msg00001.html

http://www.securitytracker.com/id/1032047

https://support.apple.com/HT204658

https://support.apple.com/HT205212

Details

Source: MITRE

Published: 2015-04-10

Updated: 2015-09-29

Type: CWE-310

Risk Information

CVSS v2.0

Base Score: 4.3

Vector: (AV:N/AC:M/Au:N/C:P/I:N/A:N)

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM